.form  fieldset
{
	position: relative;
}

.form legend {
  position: relative;
  left: -7px;
  top: -0.75em;
}

.form fieldset ol {
  padding-top: 0.25em;
  zoom: 1;
}

.form legend span {
  margin-top: 3.25em;
}

/* For nested checkbox layout */
.form fieldset fieldset legend {
  top: 0;
}
